<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * @author		Rein de Vries <support@reinos.nl>
 * @link		http://ee.reinos.nl
 *
 * This is free and unencumbered software released into the public domain.
 *
 * Anyone is free to copy, modify, publish, use, compile, sell, or
 * distribute this software, either in source code form or as a compiled
 * binary, for any purpose, commercial or non-commercial, and by any
 * means.
 *
 * In jurisdictions that recognize copyright laws, the author or authors
 * of this software dedicate any and all copyright interest in the
 * software to the public domain. We make this dedication for the benefit
 * of the public at large and to the detriment of our heirs and
 * successors. We intend this dedication to be an overt act of
 * relinquishment in perpetuity of all present and future rights to this
 * software under copyright law.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 * EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
 * IN NO EVENT SHALL THE AUTHORS BE LIABLE FOR ANY CLAIM, DAMAGES OR
 * OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
 * ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
 * OTHER DEALINGS IN THE SOFTWARE.
 */

//contants
if ( ! defined('FREEBIE_NAME'))
{
	define('FREEBIE_NAME', 'Freebie');
	define('FREEBIE_CLASS', 'Freebie');
	define('FREEBIE_MAP', 'freebie');
	define('FREEBIE_VERSION', '2.0.4');
	define('FREEBIE_DESCRIPTION', 'Tell EE to ignore specific segments when routing URLs');
	define('FREEBIE_DOCS', 'http://docs.reinos.nl/freebie');
	define('FREEBIE_AUTHOR', 'Rein de Vries');
	define('FREEBIE_AUTHOR_URL', 'http://reinos.nl/add-ons');
	define('FREEBIE_STATS_URL', 'http://reinos.nl/index.php/module_stats_api/v1');
}

//configs
$config['name'] = FREEBIE_NAME;
$config['version'] = FREEBIE_VERSION;

//load compat file
require_once(PATH_THIRD.FREEBIE_MAP.'/compat.php');

/* End of file config.php */
/* Location: /system/expressionengine/third_party/default/config.php */